/*--------------------------------------------------
version: enrichment.css - 1.3
created: 12-10-2010
author: Gareth James ~ GlobalGraphics Associates Ltd.
email: webmaster@globalgraphics.co.uk
website: http://www.globalgraphics.co.uk/
--------------------------------------------------*/

/* box-shadow */
### {
	-webkit-box-shadow: 0 0 7px #000;
	-moz-box-shadow: 0 0 7px #000;
	box-shadow: 0 0 7px #000;
	}

/* all sides 10px */
### {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
	
/* top side 10px */
### {
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	}
	
/* right side 10px */
### {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-topright: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	}
	
/* bottom side 10px */
### {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	}

/* left side 10px */
### {
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topleft: 10px;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	}
